<app-layout>

       <div  *ngIf="spinner" style="align-content: center;margin-left: 48%;
       margin-top: 16%;height: 400px;"> <mat-spinner ></mat-spinner></div>
    <div  *ngIf="spinner==false" class="uploadfilecontainer" (click)="fileInput.click()" appDragDrop (onFileDropped)="uploadFile($event)">
        <input hidden type="file" #fileInput (change)="uploadFile($event)">
        <mat-card><mat-card-title style="text-align: center">Please Drop your file here Or click to import</mat-card-title></mat-card>
      </div>
     
</app-layout>
